インサイト注目度

GET /insights/attention
GetInsightAttention

1つのインテリジェンス項目をめぐる会話:24時間のアテンションウィンドウ、投稿者数とセンチメント数、時間別バケット、クラスター構成、インパクトベクトル、および価格付け可能なリンク済みエンティティごとの価格反応。/insights の後に、読者が1つの項目を開き、ドロワーレベルの完全なコンテキストを必要とするときに使用します。

ウォレット支払いは https://nebula-api.hiddensystems.ai/api/v1/x402/insights/attention で利用できます。Nebula アカウントや API キーは不要です。署名する前に支払いオファーを確認してください。x402 支払いガイド。

パラメータ

insight_id integer QUERY 必須

/insights が返すインテリジェンス項目の安定した識別子。Free プランは90日前まで遡及可能で、それより前は403を返します。

Example:1

cURL の例

curl --get \
  --url 'https://nebula-api.hiddensystems.ai/api/v1/public/insights/attention' \
  --data-urlencode 'insight_id=1' \
  --header 'X-API-Key: YOUR_API_KEY'

レスポンス

200 OK
400 不正なリクエスト
401 未認証
402 クレジットを使い切りました。レスポンスには更新時期と購入済みクレジット残高が含まれます
403 アクセス拒否
404 見つかりません
405 メソッドが許可されていません。Allow ヘッダーにサポートされているメソッドが記載されています。
429 リクエストが多すぎます
500 内部サーバーエラー
503 サービス利用不可

メディアタイプ application/json

attention
object 必須

要求されたインテリジェンス項目の会話とインパクトの読み取り結果。

attention.anchor_subject_id
string 必須

アテンションスキャンの基準として使用する subject id。

attention.authors
integer (int64) 必須

一致した投稿に含まれる重複のない投稿者数。

attention.average_sentiment_score
number (double) 必須

投稿のセンチメントスコアの算術平均。−100(非常に弱気)から +100(非常に強気)のスケールです。

attention.bearish_posts
integer (int64) 必須

弱気と分類された投稿。

attention.bucket_hours
integer 必須

各バケットの幅(時間単位)。

attention.buckets
array<object> 必須

時系列順のアテンションバケット。

attention.buckets[].authors
integer (int64) 必須

一致した投稿に含まれる重複のない投稿者数。

attention.buckets[].average_sentiment_score
number (double) 必須

投稿のセンチメントスコアの算術平均。−100(非常に弱気)から +100(非常に強気)のスケールです。

attention.buckets[].bearish_posts
integer (int64) 必須

弱気と分類された投稿。

attention.buckets[].bullish_posts
integer (int64) 必須

強気と分類された投稿。

attention.buckets[].neutral_posts
integer (int64) 必須

中立と分類された投稿。

attention.buckets[].posts
integer (int64) 必須

指定した期間内で一致した投稿数。

attention.buckets[].timestamp
string (date-time) 必須

観測値またはバケット開始時点の UTC RFC 3339 タイムスタンプ。

attention.bullish_posts
integer (int64) 必須

強気と分類された投稿。

attention.cluster_mix
array<object> 必須

一致した投稿の投稿者クラスター構成。投稿者数でランク付けされます。

attention.cluster_mix[].authors
integer (int64) 必須

一致した投稿に含まれる重複のない投稿者数。

attention.cluster_mix[].cluster_id
string 必須

投稿者クラスターの正規識別子。

attention.cluster_mix[].posts
integer (int64) 任意

指定した期間内で一致した投稿数。

attention.cluster_mix[].share
number (double) 必須

対象となるソーシャルアテンションのシェアを、0から1の小数で表したもの。

attention.clusters
integer (int64) 必須

一致した投稿が表す投稿者クラスターの数。

attention.from
string (date-time) 必須

計測対象期間の開始時点(UTC、開始を含む)。

attention.impact
object 任意

インテリジェンス項目の構造化されたインパクト評価。

attention.impact.max_score
integer 必須

各インパクトベクトルの最大スコア。

attention.impact.sentiment_score
integer 必須

符号付きセンチメントスコア。正は強気、負は弱気を表します。

attention.impact.vectors
array<object> 必須

項目レベルのインパクト評価の基となるインパクトベクトル。

attention.impact.vectors[].key
string 必須

このインパクトベクトルの安定した機械可読キー。

attention.impact.vectors[].label
string 必須

人間が読める形式のバケットまたはインデックスのラベル。

attention.impact.vectors[].score
integer 必須

このインパクトベクトルのスコア。

attention.last_post_at
string (date-time) 任意

指定した期間内で最後に一致した投稿の時刻(UTC)。

attention.neutral_posts
integer (int64) 必須

中立と分類された投稿。

attention.optional_subjects
array<string> 必須

一致した投稿が少なくとも1つ言及する必要があった subject id。空の場合は、オプションの条件が不要だったことを意味します。

attention.posts
integer (int64) 必須

指定した期間内で一致した投稿数。

attention.required_subjects
array<string> 必須

一致したすべての投稿が言及する必要があった subject id。

attention.subjects_used
array<string> 必須

フォールバック後に、返されたアテンションウィンドウで実際に使用された subject id。

attention.to
string (date-time) 必須

計測対象期間の終了時点(UTC、終了を含まない)。

attention.window_kind
string 必須

インサイトに対するウィンドウの配置:before または around。

insight_id
integer (int64) 必須

インテリジェンス項目の安定した識別子。

price_reactions
array<object> 必須

インテリジェンス項目にリンクされた価格付け可能なエンティティの価格反応。

price_reactions[].insight_at
string (date-time) 必須

価格反応のベースラインとして使用された UTC 時刻。

price_reactions[].insight_id
integer (int64) 必須

インテリジェンス項目の安定した識別子。

price_reactions[].live_pct
number (double) 任意

インサイトのベースラインに対する最新の価格変動。最近のインサイトに存在します。

price_reactions[].moves
array<object> 必須

各ホライズンが経過した時点の固定ホライズン価格変動。

price_reactions[].moves[].change_pct
number (double) 必須

インサイト時点のベースラインに対するパーセンテージポイントでの価格変動。

price_reactions[].moves[].hours
integer 必須

レスポンスが対象とするルックバック期間(時間単位)。

price_reactions[].series
array<object> 必須

時系列順に並んだ観測値。

price_reactions[].series[].change_pct
number (double) 必須

インサイト時点のベースラインに対するパーセンテージポイントでの価格変動。

price_reactions[].series[].timestamp
string (date-time) 必須

観測値またはバケット開始時点の UTC RFC 3339 タイムスタンプ。

price_reactions[].subject_id
string 必須

アセット以外の人物、アカウント、トピックの正規識別子。

{
  "attention": {
    "anchor_subject_id": "eq:NVDA",
    "authors": 241,
    "average_sentiment_score": 38.5,
    "bearish_posts": 438,
    "bucket_hours": 1,
    "buckets": [
      {
        "authors": 241,
        "average_sentiment_score": 38.5,
        "bearish_posts": 438,
        "bullish_posts": 1120,
        "neutral_posts": 284,
        "posts": 684,
        "timestamp": "2026-08-07T15:00:00Z"
      }
    ],
    "bullish_posts": 1120,
    "cluster_mix": [
      {
        "authors": 241,
        "cluster_id": "smart_money",
        "posts": 684,
        "share": 0.148
      }
    ],
    "clusters": 4,
    "from": "2026-08-15T09:00:00Z",
    "last_post_at": "2026-08-22T08:45:00Z",
    "neutral_posts": 284,
    "optional_subjects": [
      "string"
    ],
    "posts": 684,
    "required_subjects": [
      "string"
    ],
    "subjects_used": [
      "string"
    ],
    "to": "2026-08-22T09:00:00Z",
    "window_kind": "around"
  },
  "insight_id": 38421,
  "price_reactions": [
    {
      "insight_at": "2026-08-20T20:00:00Z",
      "insight_id": 38421,
      "live_pct": 1.8,
      "moves": [
        {
          "change_pct": 2.4,
          "hours": 168
        }
      ],
      "series": [
        {
          "change_pct": 2.4,
          "timestamp": "2026-08-07T15:00:00Z"
        }
      ],
      "subject_id": "text:artificial intelligence"
    }
  ]
}